<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52a494a02bd81956dcb5708696e25168">
  <dict>
    <!--2020-03-28 10:23:11.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:23:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
